body {
	margin: 0;
	width: 100%;
}
#topNav {
	clear:both;
}

 a {
	outline: none;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: 6666FF;
	font-weight: 700;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color: #6666FF;
}
 a:visited {
	color: #999;
	font-weight:700;
}
#container {
	position:relative;
	width:90%;
	margin:0 auto;
}
#container img {
	max-width: 100%;
}
#container img, a {
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}


.nzanlpMenuButton {
	text-decoration: none;
	cursor: pointer;
	margin: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #48486B;
	border-style: none;
	padding:0.5em;
}

#navLine {
	margin-top:1em;
}
#contentWrapper {
	font-family: Verdana, Geneva, sans-serif;
	color: #48486B;
	background-color: #FFF;
	padding-top: 2em;
	padding-bottom: 4em;
	clear: both;
}
/*************************************/

h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #48486B;
	margin-bottom:.5em;
	
}
/*Removes gap between headings and next line*/
.noGap {
	margin-bottom: 0;
}

#membersContent a {
	color:#6666FF;
	font-weight: 700;
}
#membersContent a:visited {
	color: #999;
	font-weight: 700;
}
#membersContent li {
	margin-bottom:.5em;
}

#menuTitle img {
	margin-right:.5em;
}

#backtoTop {
	margin-top: 2em;
	clear:both;
}
/* Float image to left, with margin before text on right*/
.imgFL img {
	float: left;
	margin-right: 1.5em;
}
/************************************/

/* Float image to right, with margin before text on left*/
.imgFR img {
	float: right;
	margin-left: 1.5em;
}
/***********************/

.welcome {
	color:#48486B;
	font-weight:700;
	font-size:1.15em;
}


#interest {	
	padding-left:1em;
}
#interest a {
	color: #6666FF;
	font-weight: 700;
}

#interestMHome {
	padding-right:1em;
	font-weight:400;
}
#interestMHome li {
	margin-bottom:.5em;
	margin-left:-1em;
	list-style-image: url(../images/design_graphics/list_dot.gif);
}
/*
hr {
	background-image: url(../images/design_graphics/nlp_line_green_4px.png);
	background-repeat:repeat-x;
	height: 4px;
	border: none !important;
	}
	*/
.vertLine {
	float: left;
	padding-top: 2em;
	padding-right: 2em;
}
.sideLine {
	float: left;
	margin-top: -4em;
	margin-right: 0;
	padding-right: 0;
}
.horLine {
	padding: .5em .5em 0 .5em;
	width: 75%;
}
.emphStrong {
	font-weight: 700;
	font-style: italic;
	color: #48486B;
}
.strong {
	font-weight: 700;
	color: #48486B;
}
.mini {
	margin-left: -2em;
	margin-bottom: -1em;
}
/* text formatting classes */

/* bolds subheadings and removes line space between heading and subheading. */
.sub {
	font-weight: 700;
	margin-top:0;
}
/* italicises */
.emph {
	font-style: italic;
}
/* bolds text */	
.bold {
	font-weight: 700;
}
/* larger bold gray text for page and doc subheadings*/

.subH {
	color: #48486B;
	font-weight: 700;
	font-size: 1.25em;
	
}
/* green italics */
.emphGreen {
	color: #48486B;
	font-weight: 700;
	font-style: italic;
}
#feature blockquote {
	color:#48486B;
	font-weight:500;
}
#interest blockquote {
	color:#48486B;
	font-weight:700;
}
/* styles page index text */

#index a {
	line-height: 1.5em;
}
.index {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	color: #48486B;
	margin-bottom: .5em;
	font-weight: 700;
		
}



/* style Constitution page */

.parent {
	margin-top: 2em;
	margin-bottom: 1em;
	color: #48486B;
	font-weight: 700;
	font-size: 1.25em;
}
.lineText {
	font-size: 1em;
	font-weight: 400;
}
.subitem {
	list-style-type: lower-alpha;
	color: #48486B;
	font-weight: 700;
}
.subitem3 {
	list-style-type:decimal;
	color: #48486B;
	font-weight:700;
}
.subitem li {
	margin-bottom: .5em;
}
.subitem2 {
	list-style-image: url(../images/design_graphics/list_dot.gif);
}
#index ul {
	list-style-image:url(../images/design_graphics/list_dot.gif);
	margin: 0;
}
.noStyleli {
	list-style-type:none;
}
/* Start styling supervision_explained graphics */

#ppp {
	width:40%;
	float: right;
	margin-right: 2%;
	padding-top: 0;
	margin-top: 0;
}

.feedback {
	width: 80%;
	margin-left: 7%;
	margin-bottom: 1em;
	margin-top: 4em;
}
.resources {
	width: 75%;
	margin-left: 7%;
	margin-top: 12em;
}
.dilts {
	width: 75%;
	margin-top: 12em;
	margin-left: 2em;
}
/* finish styling supervision_explained graphics*/

#external-frame {
	min-height: 800px;
}
#index li {
	color: #48486B;
	font-weight: 700;
}
.author {
	font-size: .85em;
	font-style: italic;
}
/* align return image on Ethics page */
img.return {
	vertical-align:text-top;
}
/*style articles, success stories and case study pages */

#feature {
}
/* style logs */
.required, .requiredIndicator {
	color:#F00;
}
 
.select {
	height:2em;
	width:100%;
}
.formButton:hover {
	background-color:#999;
}
/***********************************/
#logWrap {
	width:100%;
	margin-right:-10em;
}
#log {
	width: 100%;
	margin-right: -10em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#log td {
	padding: .2em;
	
}
.logTextfield {
	width:8.4em;
}
.ui-datepicker {
	z-index: 9999 !important;
}
.iframe {
	height:100%;
	width:100%;
	min-height:2000px;
}
.smaller {
	font-size:.8em;
}
.succFail {
	font-size:1.25em;
	color:#48486B;
	font-weight:700;
}
.iframe2 {
	height: 100%;
	width: 100%;
	min-height: 500px;
	max-height: 500px;
}
.iframe3 {
	height:100%;
	width:100%;
	min-height: 500px;
	max-height: 1000px;
}
.important {
	color:#6666FF;
	font-weight:700;
	font-size:1.15em;
}
#legal ul {
	list-style-type:none;
}
.glitchH {
	color:#F00;
	font-size:100%;
	font-weight:700;
}
.glitch {
	color:#F00;
	font-size:75%;
	margin-left:5em;
}
/* Results Tables */

#results {
	width:100%;
}
.results {
	text-align:left;
	margin:1em 8em 1em 8em;
	padding:1em;
}
.resultsHours {
	text-align:right;
	margin:1em 2em 1em 0em;
	padding:1em;
}
.centerButton {
	text-align:center;
}
.hint {
	color:#48486B;
	font-weight:700;
	font-style:italic;
}
#success {
	display:block;
 margin-left:150px;
}
/* PD & Super Logs */

.nzanlpFormButton {
	text-decoration: none;
	cursor: pointer;
	margin: 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #48486B;
	border-style: none;
	padding:0.5em;
}
/*Style "Your Membership at a glance" table*/
.membership th {
		text-align:right;
	white-space:nowrap;
	padding: .5em .5em 0 0;
}
.membership td {
	padding: .5em 0 0 0;
}
.membership {
	width:45%;
	float:left;
	white-space: nowrap;
}

.confirm {
	color:red;
}

.your {
	width:45%;
	float:right;
		white-space:nowrap;
	padding: .5em .5em 0 0;
	}
	.your th {
		text-align:right;
	}
	
	.even {
background-color: #cccccc;
}
	.odd {
		background-color:#999999;
	}
	
	.paypalNotice {
	font-weight: 700;
	display:block;
	float:left;
	padding-left:2em;
	margin-right:10em;
}
#insert {
	width:100%;
}

#PDInsertForm  {
	clear:both;
}
#superInsertForm {
	clear:both;
}
.emphSmall {
	font-size:.75em;
	font-style:italic;
}

.clearBoth {
	clear:both;
}

img.icon {
	vertical-align:middle;	
}


	/*********************************/
	
/*debugging*/	

[if IE]> ul, ol, dl {
position: relative;
}

.hintIcon, .searchIcon {
	float:left;
	margin-top:-1.25em; 
	
 }
 
  .loginR, membersIcon {
	 float:right;
	 margin-top:-1.25em;
 }
 
 .fail {
	 background-color:#00F;
 }
 #notRequired {
	 color:red;
	 }

/*print without menus and header*/

@media print {
#headerNarrow, #header, #headerMenu, #supMenu, #login, #headerMedium, #topMedium, #topMedium, #headerMenuMedium, #supMenuMedium, #loginMedium, #topNav, #navLine, #sideNav, #menuTitle, #footer, #footerNarrow, #footerMedium, #searchInfo, #searchAgain {
	display:none;
}
}
